Ao usar este site você concorda com o uso de cookies para análises, anúncios e conteúdo personalizado. Ler mais

Versões anteriores

Turista Ocasional

Como faço para usar versão anterior ex. a 3.8,

a 5.1 não tem o que quero. obrigado

Mensagem 1 de 2 (3.537 Exibições)
1 Resposta
Super Aviador

Tente skype 4,2 ... http://www.oldapps.com/skype.php?old_skype=88

 

e desativar a atualização automática do Skype.

 

Regards,
Tamim
__________________________________________________________________________________________
Location - Dhaka | Bangladesh - Standard Time Zone: GMT/UTC + 06:00 hour

If one of my replies has adequately addressed your issue, please click on the “Accept as Solution” button. If you found a post useful then please "Give Kudos" at the bottom of my post, so that this information can benefit others.
Mensagem 2 de 2 (3.533 Exibições)
Estatísticas de Discussão
  • 1 resposta
  • 3538 exibições
  • 0 kudos
  • 2 em conversa